Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:07:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shiyas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shiyas Bot:  Hi Shiyas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  2 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640256604 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553800997 Customer:  Go back Bot:  Please enter your number Customer:  0553800997 Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  Hello Customer:  I had order this item #9640256604 Customer:  Why this cancel Customer:  Hello Customer:  Can you speek english Customer:  /startOver Customer:  Hello Agent:  مرحباً معك صهيب .... يسرني مساعدتك... Customer:  Hello Customer:  English pls Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Ok, i had order this item #9640256604 Customer:  Its cancel automatic Customer:  Why? Agent:  Please hold for a moment while I gather those details for you. Customer:  K Agent:  The (162520226 - - Sustainable Slim Fit Printed Polo T-shirt with Short Sleeves) in your order ID 9640256604  went out of stock, nd the amount of AED 35 will be refunded back to your debit or Credit Card in 2 - 15 working days. Agent:  We sincerely apologize for any inconvenience caused to you Customer:  But its still showing online Agent:  WE WOULD LIKE to inform you that website will be updated  within 24 hours Agent:  Is there anything else I can help you with? Customer:  Nothing Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shiyas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:51 PM, 13th Mar                   mayar                   Hi Shiyas, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:53 PM, 13th Mar                     shiyas                    9640256604           03:53 PM, 13th Mar                     shiyas                    This order has cancelled           03:53 PM, 13th Mar                     shiyas                    Also 9640140477 from this order number i have refund           03:54 PM, 13th Mar                     shiyas                    From both order i have refund each 35           03:54 PM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:56 PM, 13th Mar                     shiyas                    Total i have to receive 70 aed. But i receive only 35           03:56 PM, 13th Mar                     shiyas                    Ok           03:56 PM, 13th Mar                   mayar                   We'd like to confirm you that order 9640256604 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.            03:59 PM, 13th Mar                     shiyas                    Ok           04:01 PM, 13th Mar                   mayar                   regarding order 9640140477           04:02 PM, 13th Mar                   mayar                   We would like to inform you that we have processed the refund of amount (AED 35) on (3-6-2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:02 PM, 13th Mar                     shiyas                    Ok           04:03 PM, 13th Mar                     shiyas                    That i recived already.           04:03 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            04:04 PM, 13th Mar                     shiyas                    9640256604 regardig this order already debit from my acount. Let me check with bank.           04:04 PM, 13th Mar                     shiyas                    Thank you           04:04 PM, 13th Mar                   mayar                   we are waiting for your replay           04:05 PM, 13th Mar                   mayar                   Is there anything else i can help you with?           04:05 PM, 13th Mar                     shiyas                    Nothing           04:05 PM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238659